@charset "UTF-8";
/* CSS Document */ 
/* Start of Custom CSS imported files */ 
/* Add your own custom CSS imported files below or adjust the CSS file titled custom.css */
@import url(custom.css); 
@import url(color.css); 
 /* End of Custom CSS imported files */ 
 /* Do not add imports below this line */ 
 /* Adjust the import below only as directed by the Agency Website Template Guide */ 
@import url(styles.css);
@import url(https://www.maine.gov/awt/css5/styles.css);#section #container #content #maincontent2 p {
	font-size: 16px;
}
p {
	font-size: 14px;
}
#section #container #content #maincontent2 p {
	font-size: 14px;
}
#section #container #content #maincontent2 p {
	font-size: 16px;
}
#section #container #content #maincontent2 p {
	font-size: 18px;
}
#section #container #content #maincontent2 ul {
	font-size: 18px;
}
